<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.dao.basic.BasicCorpDao">
    <select id="selectNameByErpId" resultType="java.lang.String">
        select `name`
        from basic_corp
        where erpId = #{erpId}
        limit 1
    </select>


    <select id="selectByErpId" resultType="com.glxp.mipsdl.entity.basic.BasicCorpEntity">
        select *
        from basic_corp
        where erpId = #{erpId}
        limit 1
    </select>
</mapper>
